Subject: Re: Article Submission for June 12 (Philippine Independence Day)
From: "Steve Bamford ARC" <[email-masked]>
To: "Jonjon Limjap" <[email-masked]>
Date: Sat, 5 Jun 2004 10:42:57 -0700

Hi Jonjon,
Thanks for sending in your F-8E article.  It is  apleasure to have this articlew to honour the Philippines on June 12.  I'll e-mail you when your article goes on ARC on June 12.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jonjon Limjap 
  To: [email-masked] 
  Sent: Tuesday, June 01, 2004 5:07 AM
  Subject: Article Submission for June 12 (Philippine Independence Day)

  Dear Mr. Bamford,

  Hi! Attached are the files for about my 1:72 Kangnam F-8E modified to F-8H in Philippine Air Force markings.

  I would appreciate it if you would put this article out on June 12, the Filipino independence day. I would also like to request the clear indication of our IPMS chapter after my name at the bottom of the article page.

  Thank you :)

  -Jonjon Limjap (IPMS - Philippines Bert Anido Chapter)